Subject: New Reply Received - Re: Sorry, your order was cancelled/ BAD CUSTOMER SERVICE
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 13:00:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled/ BAD CUSTOMER SERVICE  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Please wheen you dnt kbw what happened from ur end don't communicate wrong. Your courier person just called me one time.  And I mentioned him I am not home it's Thursday deliver on Saturday. Please ask him to give a proof he called many times. I. Even have
 proof he called me once and I picked up call and I told him deliver on Saturday. How can u make customer wrong without knowing everything </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 29, 2021 4:55:52 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2032671] - Re: Sorry, your order was cancelled/ BAD CUSTOMER SERVICE
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sumaiya,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
With reference to order # 9631417114.<br>
<br>
We sincerely apologize for the inconvenience caused.<br>
<br>
 As per the tracking information, we can see that your order has been returned back to our warehouse.<br>
<br>
Our courier partner tried to contact you multiple times on the contact number which was provided at the time of placing this order: (+971529979872) but without success. The courier has now sent the items back to the warehouse and the return process has already
 been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated.<br>
<br>
We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.<br>
<br>
Also, thank you for sharing the screenshot with us and we have forwarded this issue to our concern team to make sure this will not happen again in future.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to reach out to us if you need any further assistance<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2032671